import { ComponentFixture, TestBed } from '@angular/core/testing';
import { MemoHistoryPage } from './memo-history.page';

describe('MemoHistoryPage', () => {
  let component: MemoHistoryPage;
  let fixture: ComponentFixture<MemoHistoryPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(MemoHistoryPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
